IM_REGISTER_MODULE_NAME(3)

FUNCTION
im_register_module_name - Register a new name for the module.

SYNOPSIS
#include <karma_im.h>

void im_register_module_name

(char *name_string)

DESCRIPTION
Register a new name for the module.

name_string
    The name string.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/